@font-face {
	font-family: "icons";
	src: url('../fonts/icons.eot');
	src: url('../fonts/icons.eot?#iefix') format('eot'),
		/*url('../fonts/icons.woff2') format('woff2'),*/
		url('../fonts/icons.woff') format('woff'),
		url('../fonts/icons.ttf') format('truetype'),
		url('../fonts/icons.svg#icons') format('svg');
}

.icon:before {
	font-family: "icons";
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	/* speak: none; only necessary if not using the private unicode range (firstGlyph option) */
	text-decoration: none;
	text-transform: none;
}


.icon-arrow-down:before {
	content: "\E001";
}

.icon-arrow-next:before {
	content: "\E002";
}

.icon-arrow-prev:before {
	content: "\E003";
}

.icon-burger:before {
	content: "\E004";
}

.icon-calendar:before {
	content: "\E005";
}

.icon-close:before {
	content: "\E006";
}

.icon-fleche-bas:before {
	content: "\E007";
}

.icon-fleche-haut:before {
	content: "\E008";
}

.icon-fleche-next:before {
	content: "\E009";
}

.icon-fleche-prev:before {
	content: "\E00A";
}

.icon-guillemets:before {
	content: "\E00B";
}

.icon-header-facebook:before {
	content: "\E00C";
}

.icon-header-instagram:before {
	content: "\E00D";
}

.icon-header-linkedin:before {
	content: "\E00E";
}

.icon-header-pinterest:before {
	content: "\E00F";
}

.icon-header-twitter:before {
	content: "\E010";
}

.icon-header-vimeo:before {
	content: "\E011";
}

.icon-picto-facebook:before {
	content: "\E012";
}

.icon-picto-instagram:before {
	content: "\E013";
}

.icon-picto-losange-on:before {
	content: "\E014";
}

.icon-picto-losange:before {
	content: "\E015";
}

.icon-picto-pinterest:before {
	content: "\E016";
}

.icon-picto-snapshat:before {
	content: "\E017";
}

.icon-picto-twitter:before {
	content: "\E018";
}

.icon-picto-youtube:before {
	content: "\E019";
}

.icon-picto_zoom:before {
	content: "\E01A";
}

.icon-plus:before {
	content: "\E01B";
}

.icon-puce-full:before {
	content: "\E01C";
}

.icon-puce:before {
	content: "\E01D";
}

.icon-user:before {
	content: "\E01E";
}

.icon-v-picto-cycle:before {
	content: "\E01F";
}

.icon-v-picto-generalite:before {
	content: "\E020";
}

.icon-v-picto-motorisation:before {
	content: "\E021";
}

.icon-v-picto-performance:before {
	content: "\E022";
}

.icon-v-picto-style:before {
	content: "\E023";
}

.icon-v-puce-on:before {
	content: "\E024";
}

.icon-video:before {
	content: "\E025";
}
